body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

/* Header Section */
.header-section {
  background-image: url("assets/Header-bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Navbar Section */
.navbar {
  padding: 0px;
}
.navbar-brand {
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-brand img {
  width: auto;
  height: 110px;
}
.nav-item {
  font-weight: 400;
}
.nav-item a {
  color: #ffffff;
}
.nav-item a:hover {
  color: #cecece;
}
.btn-gofood {
  background-color: #213262;
  color: #fff !important;
  border-radius: 10px;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  height: 40px;
  border: 1px solid #213262 !important;
}
.btn-gofood:hover {
  background-color: #ffffff;
  color: #213262 !important;
  transition: 0.3s;
}

/* Hero Section */

.hero-inner-section {
  background-color: #16244bc9;
  width: 100%;
  padding: 50px;
  margin-top: 20px;
}
.hero-title {
  color: #9ab4ff;
  font-size: 120px;
  line-height: 120px;
  font-family: "Protest Revolution", sans-serif;
  text-align: center;
  margin-bottom: 30px;
}
.hero-para {
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 0 190px;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.hero-btn-section {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.hero-go-btn {
  background-color: #9ab4ff;
  color: #000;
  font-size: 18px;
}
.hero-insta-btn {
  background-color: #9ab4ff;
  padding: 5px;
}
.hero-go-btn:hover {
  background-color: #ffffff;
}
.hero-insta-btn:hover {
  background-color: #ffffff;
}

/* Our Special Dishes Section */
.special-dishes-section {
  background-color: #fff;
  padding: 80px 10px;
}
.special-dishes-title {
  color: #000;
  font-size: 50px;
  font-weight: bold;
}
.special-dishes-title-border {
  height: 65px;
  border-bottom: 2px dashed #000;
}
.special-dishes-title-btn {
  display: flex;
  justify-content: end;
}
.special-dishes-title-btn a {
  font-size: 20px;
  background-color: #9ab4ff;
  margin-top: 16px;
  border-radius: 25px;
}
.special-dishes-title-btn a:hover {
  background-color: #527bf7;
}
.right-arrow-btn {
  margin-top: -3px;
}
.special-dishes-items {
  margin-top: 40px;
}
.special-dishes-item,
.special-dishes-item img {
  height: 300px;
  width: 100%;
  background-color: #9ab4ff;
  border-radius: 15px;
  position: relative;
}
.special-dishes-item-details {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.special-dishes-item-name {
  background-color: #213262;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  margin: 0 40px 10px 40px;
  border-radius: 8px;
}
.special-dishes-item-price {
  background-color: #000000;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  margin: 0 50px 0px 50px;
  border-radius: 8px;
}

/* Our Refreshing Drinks Section */
.refreshing-drinks-section {
  background-color: #213262;
  padding: 80px 10px;
}
.refreshing-drinks-title {
  color: #ffffff;
  font-size: 46px;
  font-weight: bold;
}
.refreshing-drinks-title-border {
  height: 65px;
  border-bottom: 2px dashed #ffffff;
}
.refreshing-drinks-title-btn {
  display: flex;
  justify-content: end;
}
.refreshing-drinks-title-btn a {
  font-size: 20px;
  background-color: #ffffff;
  margin-top: 16px;
  border-radius: 25px;
}
.refreshing-drinks-title-btn a:hover {
  background-color: #9ab4ff;
}
.right-arrow-btn {
  margin-top: -3px;
}
.refreshing-drinks-items {
  margin-top: 40px;
}
.refreshing-drinks-item,
.refreshing-drinks-item img {
  height: 300px;
 width: 100%;
  background-color: #9ab4ff;
  border-radius: 15px;
  position: relative;
}
.refreshing-drinks-item-details {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.refreshing-drinks-item-name {
  background-color: #213262;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  margin: 0 40px 10px 40px;
  border-radius: 8px;
}
.refreshing-drinks-item-price {
  background-color: #000000;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  margin: 0 50px 0px 50px;
  border-radius: 8px;
}

/* Our Story Section */
.our-story-section {
  background-color: #fff;
  padding: 80px 10px;
}
.our-story-title {
  color: #000;
  font-size: 70px;
  font-weight: 600;
  margin-bottom: 20px;
}
.our-story-para {
  color: #000;
  font-size: 18px;
  margin-bottom: 20px;
  text-align: justify;
}
.time-day-section {
  height: 150px;
  width: 780px;
  position: relative;
  z-index: 1;
  background-color: #213262;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 20px;
}
.time-day-section img {
  padding-left: 20px;
  padding-right: 20px;
}
.day-time {
  color: #fff;
}
.day-time .day {
  font-weight: 600;
}
.location-address {
  height: 150px;
  width: 780px;
  position: relative;
  z-index: 1;
  background-color: #213262;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 20px;
}
.location-address img {
  padding-left: 20px;
  padding-right: 20px;
}
.location-address .address {
  color: #fff;
  padding-right: 10px;
}
.our-story-right-section {
  position: relative;
}
img.gallery-img {
  width: 100%;
}

/* Find Us Section */
.find-us-section {
  background-color: #213262;
  padding: 80px 10px;
}
.find-us-inner-section {
  width: 70%;
}
.fins-us-title-section {
  color: #fff;
  text-align: center;
  font-size: 60px;
  font-weight: 600;
  margin-bottom: 30px;
}
.find-us-input-field {
  height: 50px;
  margin-bottom: 5px;
  background-color: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #fff;
}
.find-us-input-field::placeholder {
  color: #fff;
  text-align: center;
}
.find-us-submit-btn {
  background-color: #fff;
  width: 100%;
  height: 50px;
  margin-top: 20px;
  font-weight: 600;
  font-size: 18px;
  border: 2px solid #ffffff;
}
.find-us-submit-btn:hover 
{
  border: 2px solid #ffffff;
  color: #ffffff;
}
.map-section iframe {
  width: 100%;
  height: 290px;
  border-radius: 10px;
}

/* SEO Section */
.seo-section {
  padding: 80px 10px;
  background-color: #ffffff;
}
.seo-section-title {
  color: #000000;
  font-size: 54px;
  font-weight: 600;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #000000;
}
.seo-link {
  color: rgb(0, 0, 0);
  transition: all .5s ease-in-out;
}
.seo-link:hover {
  color: #213262;
}
/* Footer Section */
.footer-section {
  background-color: #213262;
  padding: 80px 10px;
}
img.footer-logo-img {
  height: 150px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para {
  color: #ffffff;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a {
  margin-right: 10px;
  margin-top: 10px;
  background-color: #ffffff;
}
.footer-socials-icon a:hover {
  background-color: #7c86a1;
}

/* Menu Pages CSS */

/* Menu Hero Section */
.menu-hero-section {
  height: 650px;
}
.menu-hero-inner-section {
  background-color: #16244bc9;
  width: 100%;
  padding: 50px;
}
.menu-hero-title {
  color: #9ab4ff;
  font-size: 120px;
  line-height: 120px;
  font-family: "Protest Revolution", sans-serif;
  text-align: center;
  margin-bottom: 30px;
}
.menu-hero-para {
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 0 190px;
  text-transform: capitalize;
  margin-bottom: 30px;
}

/* Makanan Food Section */
.makanan-food-section{
  background-color: #fff;
  padding: 80px 10px;
}
.makanan-title{
  color: #000;
  font-size: 52px;
  font-weight: bold;
  background-color: #fff;
}
.makanan-title-border{
  height: 57px;
  border-bottom: 2px dashed #000;
  margin-left: 40px;
}
.menu-list-section{
  margin-top: 40px;
}
.list-row {
  padding: 10px 0;
  font-size: 16px;
  border: 1px solid #213262;
  border-radius: 25px;
  margin-bottom: 10px;
}
.list-food-name {
  color: #000000;
}
.list-food-border {
  height: 1px;
  width: 80%;
  background-color: #000000;
}
.list-food-price {
  color: #000000;
  text-align: end;
}
.left-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}
.right-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}

/* Minuman Food Section */
.minuman-food-section{
  background-color: #213262;
  padding: 80px 10px;
}
.minuman-title{
  color: #ffffff;
  font-size: 52px;
  font-weight: bold;
  background-color: #213262;
}
.minuman-title-border{
  height: 57px;
  border-bottom: 2px dashed #ffffff;
  margin-left: 40px;
}
.list-row-2 {
  padding: 10px 0;
  font-size: 16px;
  border: 1px solid #ffffff;
  border-radius: 25px;
  margin-bottom: 10px;
}
.list-food-name-2 {
  color: #ffffff;
}
.list-food-border-2 {
  height: 1px;
  width: 80%;
  background-color: #ffffff;
}
.list-food-price-2 {
  color: #ffffff;
  text-align: end;
}


/* Footer Section */
.menu-page-footer{
  border-top: 7px solid #fff;
}